body 
{
 background-position: left top;
 font-size: 0.9em;
 background-repeat: repeat;
 background-color: #666666;
}

body.sisalto 
{
 background-position: left top;
 font-size: 0.9em;
 background-repeat: repeat;
 background-color: #CCCCCC;
 border-width: 1px;
 border-color: black;
 border-style: solid;
 padding-right: 15px;
 padding-left: 15px;
 padding-bottom: 15px;
 padding-top: 30px;
}

table.tiedote 
{
 border-right-width: 1px;
 border-right-color: black;
 border-right-style: solid;
 border-top-width: 1px;
 border-top-color: black;
 border-top-style: solid;
 border-left-width: 1px;
 border-left-color: black;
 border-left-style: solid;
 border-bottom-width: 1px;
 border-bottom-color: black;
 border-bottom-style: solid;
}

td 
{
 font-size: 0.9em;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.sisalto 
{
 padding-right: 10px;
 padding-left: 10px;
 padding-bottom: 0px;
 padding-top: 60px;
}

td.tieto 
{
 border-width: 1px;
 border-color: black;
 border-style: solid;
}

h1 
{
 font-weight: bold;
 font-size: 1.2em;
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2 
{
 font-weight: bold;
 font-size: 1em;
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:link 
{
 color: #333333;
}

a:visited 
{
 color: #333333;
}

a:hover 
{
 color: #333333;
}

a:active 
{
 color: #333333;
}

a.sisallys 
{
 font-weight: bold;
 font-size: 1em;
 color: #EFEFEF;
 font-family: Verdana, Arial, Helvetica, Sans-Serif;
 text-decoration: none;
}

a.sisallys:visited 
{
 font-weight: bold;
 font-size: 1em;
 color: #EFEFEF;
 font-family: Verdana, Arial, Helvetica, Sans-Serif;
 text-decoration: none;
}

a.sisallys:hover 
{
 font-weight: bold;
 font-size: 1em;
 color: #EFEFEF;
 font-family: Verdana, Arial, Helvetica, Sans-Serif;
 text-decoration: underline;
}

a.sisallys:active 
{
 font-weight: bold;
 font-size: 1em;
 color: #EFEFEF;
 font-family: Verdana, Arial, Helvetica, Sans-Serif;
 text-decoration: underline;
}

.virhe 
{
 color: #8B0000;
 font-weight: bold;
}